Bug 838074 - Compile clementine without Plasmarunner plugin
Compile clementine without Plasmarunner plugin
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: clementine (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 08:20 EDT by Diego
Modified: 2012-07-23 16:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-23 16:24:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Diego 2012-07-06 08:20:45 EDT
Description of problem:
Clementine plugin doesn't work anymore and moreover causes crashes. Meanwhile the new upstream version gets released (in which Plasmarunner plugin has been removed) a solution is to compile Clementine without the Plasmarunner:
http://code.google.com/p/clementine-player/issues/detail?id=3040
http://code.google.com/p/clementine-player/source/detail?r=5b3071e5f14468b1cde641692587e05675f1e626
http://code.google.com/p/clementine-player/issues/detail?id=3037

So please build Clementine with: -DENABLE_PLASMARUNNER=OFF
Comment 1 Orcan Ogetbil 2012-07-06 08:25:15 EDT
Does this affect F-16, or only F-17+ ?
Comment 2 Diego 2012-07-06 12:00:45 EDT
(In reply to comment #1)
> Does this affect F-16, or only F-17+ ?

I doesn't depend on the Fedora version, it's just that it was an experimental feature that should have not been enabled by default:
http://code.google.com/p/clementine-player/issues/detail?id=3040#c4

So yes, please, update package for F-16+.
Comment 3 Fedora Update System 2012-07-08 17:58:38 EDT
clementine-1.0.1-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/clementine-1.0.1-9.fc17
Comment 4 Fedora Update System 2012-07-10 12:31:16 EDT
Package clementine-1.0.1-9.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing clementine-1.0.1-9.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10447/clementine-1.0.1-9.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-07-23 16:24:05 EDT
clementine-1.0.1-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.